## popcorn-time 0.5.0

=== debian/changelog ===
popcorn-time (0.5.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 11 Feb 2024 11:46:55 +0100
