=== debian/control ===
Source: popcorn-time
Section: web
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/popcorn-desktop
#Vcs-Git: https://salsa.debian.org/debian/popcorn-desktop.git

Package: popcorn-time
Architecture: all
Depends: ${misc:Depends}
Description: Popcorn-Time
 Watch Movies and TV Shows instantly
